@charset "utf-8";
.row_10:hover, .row_37:hover, .row_26:hover, .row_46:hover, .row_33:hover, .row_33:hover, .post:hover, .post-right:hover, .search-wrap:hover {
text-decoration: none;
background-color: #222428;
outline: 1px solid #575B63;
}
.search-wrap {
width: auto;
min-height: 50px;
margin: 0 auto;
padding: 15px;
background-color:#1E2024;
border: 1px solid #33363B;
overflow: hidden;
clear: both;
}
.search-wrap h3 {
margin: 0 0 10px 0;
padding: 0;
line-height: 100%;
}
.text-wrap {
width: auto;
min-height: 50px;
margin: 20px auto;
padding: 15px;
background-color:#1E2024;
border: 1px solid #33363B;
overflow: hidden;
line-height: 1.3em;
clear: both;
}
.button {
display: inline-flex;
align-items: center;
justify-content: center;
background-color: #76AF05;
border: none;
color: #f0f1f1;
font-size: 19px;
text-decoration: none;
padding: 10px;
white-space: nowrap;
cursor: pointer;
max-width: 100%;
}
.button:hover {
background-color: #5C8410;
transition: all .2s ease;
}
a.button {
display: inline-block;
font-weight: 400;
font-size: 18px;
margin: 5px;
padding: 10px;
color: #f0f1f1;
text-decoration: none;
background-color: #76AF05;
cursor: pointer;
border-radius: 0;
width: 95%;
max-width: 500px;
}
a.button:hover {
background-color: #5C8410;
text-decoration: none;
transition: all .2s ease;
}
.myButton_center {
text-align: center;
padding: 15px 0;
}
.tel a:link, .tel a:hover, .tel a:visited, .tel a:active {
text-decoration: none;
color: #E4E0DC;
font-size: 36px;
margin-bottom: 7px;
padding: 10px 0 10px 0;
line-height: 100%;
}
hr {
height: 2px;
border: 0;
width: 50%;
margin: 20px 25%;
background-color: #937F6D;
}
p.hr {
font-family: 'Yanone Kaffeesatz', sans-serif;
font-size: min(max(34px, 3vw), 42px);
margin: 30px auto;
padding: 20px 10px;
text-align: center;
background-color:#1E2024;
}
.ptsans {
font-family: 'PT Sans', sans-serif;
font-weight: 300;
}
.h5link a {
font-family: 'Roboto', sans-serif;
font-size: 24px;
font-weight: 300;
line-height: 120%;
margin: 30px 10px 20px 10px;
color: #B6A99C;
text-align: center;
text-decoration: none;
}
.pri_zakaze_remonta {
color: #6D9228;
font-size: 26px;
}
a.main_image_button {
display: inline-block;
font-weight: 400;
font-size: min(max(13px, 2vw), 19px);
padding: 10px;
color: #E4E0DC;
text-decoration: none;
background-color: #CE0606;
cursor: pointer;
border-radius: 0;
}
a.main_image_button:hover {
background-color: #B30505;
text-decoration: none;
}
.warp_post_padding a, .column_25 a, .warp_column_15 a {
text-decoration: none;
}
.arrow-down {
margin: 30px;
}
.arrow-down span {
display: block;
width: 30px;
height: 30px;
border-bottom: 5px solid;
border-right: 5px solid;
transform: rotate(45deg);
margin: -16px;
animation: arrow-down 2s infinite;
}
.arrow-down span:nth-child(2){
animation-delay: -0.2s;
}
.arrow-down span:nth-child(3){
animation-delay: -0.4s;
}
@keyframes arrow-down {
0%{opacity: 0;transform: rotate(45deg) translate(-20px,-20px);}
50%{opacity: 1;}
100%{opacity: 0;transform: rotate(45deg) translate(20px,20px);}
}
.map-responsive{overflow:hidden;padding-bottom:56.25%;position:relative;height:0;}
.map-responsive iframe{left:0;top:0;height:100%;width:100%;position:absolute;}
.movie {width:100%;height:auto;margin:0 auto;display:block;max-width:900px;padding:30px 0;}
.b24-form-sign,.bx-livechat-copyright{display:none !important;}
.b24-widget-button-position-bottom-right{right:20px !important;bottom:20px !important;}
#licnt38C9{display:none;}
.bx-livechat-body{background-image:none !important;background-color:#232529 !important;}
.bx-livechat-help-title{color:#fff !important;}
.bx-livechat-box{background-color:#373A41 !important;border-radius:0 !important;}
.bx-im-textarea-input{color:#fff !important;}
.bx-livechat-title{font:20px var(--ui-font-family-secondary,var(--ui-font-family-helvetica)) !important;}
.b24-form-header-title{font:20px/33px var(--b24-font-family) !important;}
.b24-form-click-btn-wrapper-3>button:hover{background-color:#7FBC06 !important;}
.bx-livechat-position-bottom-right{right:0 !important;}
.b24-widget-button-inner-mask{display:none !important;}
.b24-widget-button-pulse{top:7px !important;left:7px !important;bottom:7px !important;right:7px !important;}
@media (min-width:1200px){.signature_action a{font-size:min(max(25px,2vw),42px);}}
@media (min-width:992px) and (max-width:1199px){.row_11,.row_11 a,.row_11 h3{font-size:min(max(18px,2.2vw),25px) !important;}.signature_action a{font-size:min(max(19px,2vw),42px);}}
@media (min-width:768px) and (max-width:991px){.row_11,.row_11 a,.row_11 h3{font-size:min(max(16px,2vw),21px) !important;}.signature_action a{font-size:min(max(12px,2vw),42px);}}
@media only screen and (min-width:769px){.sticky{position:fixed;top:0;width:100%;text-align:center;z-index:2000;}.whatsapp{float:left;width:35px;height:35px;margin-right:15px;}.whatsapp:hover{float:left;width:35px;height:35px;margin-right:15px;filter:brightness(120%);}.telegram{float:right;width:35px;height:35px;margin-left:15px;}.telegram:hover{float:right;width:35px;height:35px;margin-left:15px;filter:brightness(120%);}.e-mail{width:35px;height:35px;margin-left:5px;margin-right:5px;}.e-mail:hover{width:35px;height:35px;margin-left:5px;margin-right:5px;filter:brightness(120%);}}
@media only screen and (max-width:768px){.whatsapp{float:left;width:35px;height:35px;margin-right:15px;}.whatsapp:hover{float:left;width:35px;height:35px;margin-right:15px;filter:brightness(120%);}.telegram{float:right;width:35px;height:35px;margin-left:15px;}.telegram:hover{float:right;width:35px;height:35px;margin-left:15px;filter:brightness(120%);}.e-mail{width:35px;height:35px;margin-left:5px;margin-right:5px;}.e-mail:hover{width:35px;height:35px;margin-left:5px;margin-right:5px;filter:brightness(120%);}}
@media only screen and (max-width:767px){.row_11,.row_11 a,.row_11 h3{font-size:min(max(13px,6vw),27px) !important;}.signature_action a{font-size:min(max(16px,6vw),27px);}}
.pulseanim::before,.pulseanim::after{display:block;}
.imghover:hover{opacity:.5;transition:1s;}